uuid:
  -
    value: 8bf2c4ee-07c1-4cf1-8c37-39196ff9e535
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: ammoudara-beach-of-heraklion-in-crete.jpg
uri:
  -
    value: 'public://2019-10/ammoudara-beach-of-heraklion-in-crete.jpg'
    url: /sites/default/files/2019-10/ammoudara-beach-of-heraklion-in-crete.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 181426
status:
  -
    value: true
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
